1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Imposible updating security patch

Discussion in 'Plesk for Windows - 8.x and Older' started by deivid, Mar 13, 2006.

  1. deivid

    deivid Guest

    0
     
    Hi,

    I'm running plesk 7.5.5 and 7.5.6 on my servers. I tried to install from my plesk panel control the security patches.

    "Plesk security update 060309.18"

    After trying to install from there none action was perfomed so I tried to follow the instructions..

    I downloaded the security patch and open a command file and tried run the patch.
    c:\>msiexec.exe /i Plesk7.5.x_SecurityUpdate060309.18.msi /l*v update.log

    This is what I got:

    "this update neccessary needs the installed plesk on this computer"

    This is what I got in the update.log log file:


    [Property(C): LogonUser = Administrator
    Property(C): AdminUser = 1
    Property(C): VirtualMemory = 636
    Property(C): PhysicalMemory = 1023
    Property(C): Intel = 15
    Property(C): ShellAdvtSupport = 1
    Property(C): OLEAdvtSupport = 1
    Property(C): GPTSupport = 1
    Property(C): RemoteAdminTS = 1
    Property(C): WindowsVolume = C:\
    Property(C): MsiNTProductType = 3
    Property(C): ServicePackLevelMinor = 0
    Property(C): ServicePackLevel = 1
    Property(C): WindowsBuild = 3790
    Property(C): VersionMsi = 3.01
    Property(C): VersionDatabase = 200
    Property(C): PRODUCTLANGUAGE = 1033
    Property(C): CLIENTPROCESSID = 5660
    Property(C): CLIENTUILEVEL = 0
    Property(C): CURRENTDIRECTORY = C:\sistema\Plesk\parche\security patches
    Property(C): ProductToBeRegistered = 1
    Property(C): ProductState = 5
    Property(C): PackageCode = {xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx}
    === Logging stopped: 3/13/2006 16:55:53 ===
    MSI (c) (1C:34) [16:55:53:592]: Note: 1: 1729
    MSI (c) (1C:34) [16:55:53:592]: Product: Plesk security update -- Configuration
    failed.

    MSI (c) (1C:34) [16:55:53:592]: Grabbed execution mutex.
    MSI (c) (1C:34) [16:55:53:592]: Cleaning up uninstalled install packages, if an
    exist
    MSI (c) (1C:34) [16:55:53:608]: MainEngineThread is returning 1603
    === Verbose logging stopped: 3/13/2006 16:55:53 ===


    C:\sistema\Plesk\parche\security patches>msiexec.exe /i Plesk7.5.x_SecurityUpda
    e060309.18.msi /l*v update.log
    ]


    Please, any further information will be much appreciated.

    Regards
    David
     
  2. it-biz

    it-biz Guest

    0
     
    Same error here :
    "this update neccessary needs the installed plesk on this computer"
     
Loading...